@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef SHIMECD
@Define SHIMECD SHIMECD

function KSHIMECD(l_CFLD_B1)
{
l_CFLD_B1 = GetCFLD(-1);

if(isNOBLNK(KMID(l_CFLD_B1, 1)) && CFLD == "                    ")
  MsgBox("所属CD､氏名CDあってますか？", "KSHIMECD");
else if(isNOBLNK(KMID(l_CFLD_B1, 1, 2)) && CFLD == "                    ")
  MsgBox("所属CD､氏名CDあってますか？", "KSHIMECD");
else
  return;

BKSP_FLD();
return;
}

@Endif
